port: 7880
rtc:
  port_range_start: 50000
  port_range_end: 50200
  tcp_port: 7881
  node_ip: 14.215.128.96
  use_external_ip: false

turn:
  enabled: true
  udp_port: 3478
  tls_port: 0
  relay_range_start: 30000
  relay_range_end: 30100

keys:
  devkey: devsecret

logging:
  level: info
